Support for Block Jumper - Admob + Leaderboard + Share + Rate

Popular questions for this item

Why can I not see the core when importing?

The project requires you to import as an existing project NOT as an android project.

file >> import >> general >> existing project into workspace

There is an error on core and it looks like this:

The game is using java 8. You can either update your eclipse or change the JRE being used to match your system.

Step 1: core >> properties >> java build path >> libraries

Step 2: Select the java version listed in the libraries and click edit:

Step 3: Select an Alternate JRE

by
by
by
by
by
by